<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ar">
<context>
    <name>SearchLineEdit</name>
    <message>
        <source>search</source>
        <translation>بحث</translation>
    </message>
    <message>
        <source>&amp;Undo</source>
        <translation>&amp;تراجع</translation>
    </message>
    <message>
        <source>&amp;Redo</source>
        <translation>&amp;إعادة</translation>
    </message>
    <message>
        <source>Cu&amp;t</source>
        <translation>&amp;قصّ</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;نسخ</translation>
    </message>
    <message>
        <source>&amp;Paste</source>
        <translation>&amp;لصق</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>حذف</translation>
    </message>
    <message>
        <source>Select All</source>
        <translation>تحديد الكل</translation>
    </message>
</context>
</TS>
